declare const _default: Record<string, Omit<Transform, 'name'>>;
export default _default;
export type Transform = import('../../types/Transform.d.ts').Transform;
export type Token = import('../../types/DesignToken.d.ts').TransformedToken;
export type Options = import('../../types/Config.d.ts').PlatformConfig;
